[Overview][Constants][Types][Classes][Index] | Reference for unit 'IBConnection' (#fcl)

# TIBConnectionDef.DefaultLibraryName

Default name of the firebird client library

## Declaration

Source position: ibconnection.pp line 153

`class function TIBConnectionDef.DefaultLibraryName: string; override;`

## Function result

The library name

## Description

DefaultLibraryName returns the library name to use when loading the firebird client library.